/*工艺中心*/
.gy .nr{ width: 1240px; overflow: hidden; margin-top: 80px;}
.gy a{ width: 580px; height: 550px; float: left; margin-right: 40px; margin-bottom: 40px; display: block;}
.gy a .img{ width: 580px; height: 350px; overflow: hidden;}
.gy a .img img{ width: 580px; height: 350px;}
.gy a dl{ width: 518px; height: 139px; border: 1px solid #ddd; border-top: none; padding: 30px;}
.gy a dl dt{ height: 60px; background: url(../images/gyzx/lj.png) top right no-repeat; border-bottom: 1px solid #ddd; font-size: 26px; font-weight: bold;}
.gy a dl dd{ font-size: 15px; line-height: 25px; color: #666; height: 50px; overflow: hidden; margin-top: 25px;}
.gy a:hover dl{ width: 520px; height: 140px; background: #00253d; border: none;}
.gy a:hover dl dt{ color: #fff; background: url(../images/gyzx/lj2.png) top right no-repeat; border-bottom: 1px solid #2c5570;}
.gy a:hover dl dd{ color: #ccc;}

/*banner*/
#banner{width: 100%;height: 500px;position: relative;overflow: hidden;}
#banner a{position: absolute;left: 50%;}
#banner a img{position: relative;left: -50%;}
/* 切换 */
.qiehuan{width: 100%;height: 100px;background: #efefef;}
.qiehuan .content{width: 1200px;margin: 0 auto;}
.qiehuan .content .qie{width: 20%;float: left;height: 100px;}
.qiehuan .content .qie h1{font-size: 24px;text-align: center;color: #333;font-weight: normal;margin-top: 22px;}
.qiehuan .content .qie p{font-size: 14px;text-align: center;color: #666;font-weight: normal;margin-top: 6px;font-family: "arial";}
.qiehuan .content .on{background: #00253d;}
.qiehuan .content .on h1{color: #ffe9a4;font-weight: bold;}
.qiehuan .content .on p{color: #ffe9a4;}
.qiehuan .content .qie:hover{background:#00253d; }
.qiehuan .content .qie:hover h1{color: #ffe9a4;font-weight: bold;}
.qiehuan .content .qie:hover p{color: #ffe9a4;}





